{
	"common_prev": "Előző",
	"common_next": "Tovább",
	"common_back": "Vissza",
	"common_time_seconds": "másodperc",
	"common_close": "Bezárás",
	"common_open": "Megnyitás",
	"common_open...": "Megnyitás...",
	"common_create": "Új létrehozása",
	"common_download": "Letöltés",
	"common_of": "/",
	"common_continue": "Folytatás",
	"common_cancel": "Mégse",
	"common_go": "Indítás",
	"common_settings": "Beállítások",
	"common_sort": "Rendezés",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Munka",
	"start_learn": "Tanulás",
	"start_discover": "Fedezze fel",
	"start_trial_days": "^0 nap a próbaverzióból",
	"start_greeting": "Első lépések",
	"start_browse_tuts": "Böngészés az oktatóanyagok között",
	"start_first_run_greeting": "Üdvözli a(z) ^0",
	"start_learn_greeting": "Ismerje meg a(z) ^0 szolgáltatást",
	"start_ccfiles": "Creative Cloud-fájlok",
	"start_no_results": "Nincsenek eredmények.",
	"search_stock": "Keresés Adobe Stockban",
	"trial_card_buy_now": "Vásárlás most",
	"search_ccfiles": "CC-fájlok szűrése",
	"search_recent": "Legutóbbi fájlok szűrése",
	"listview_recent_tab_label": "LEGUTÓBBI",
	"listview_sample_tab_label": "MINTÁK",
	"listview_template_tab_label": "SABLONOK",
	"listview_preset_tab_label": "KÉSZLETEK",
	"listview_syncsetting_tab_label": "SZINKRONIZÁLÁSI BEÁLLÍTÁSOK",
	"listview_ccfiles_tab_label": "CC-fájlok",
	"listview_ccfiles_table_modified_label": "LEGUTÓBB MÓDOSÍTVA",
	"listview_recentfiles_tab_label": "LEGUTÓBBI",
	"listview_ccphotos_tab_label": "CC PHOTOS",
	"listview_recentfiles_table_name_label": "NÉV",
	"listview_recentfiles_table_opened_label": "UTOLSÓ MEGNYITÁS",
	"listview_recentfiles_table_size_label": "MÉRET",
	"listview_recentfiles_table_kind_label": "TÍPUS",
	"itemview_toggle_listview": "Lista nézet",
	"itemview_toggle_thumbnailview": "Miniatűr nézet",
	"empty_recentfile_new": "Hozzon létre valami újat.",
	"empty_recentfile_new_sub": "Kezdjen új projektet egy üres dokumentum létrehozásával.",
	"empty_ccfiles_title": "A CC fájlok használatának első lépései.",
	"empty_ccfiles_subtitle": "Szinkronizálja a fájlokat a számítógépén a Creative Cloud szolgáltatással, így azokat bárhonnan elérheti majd. A fájlok azonnal hozzáférhetővé válnak a csatlakoztatott eszközökön és számítógépeken.",
	"empty_ccfiles_cta": "Tekintse meg és kezelje a Creative Cloud Assets eszközöket asztali gépen, mobileszközön vagy akár az interneten.",
	"empty_ccfiles_learn": "További információ",
	"empty_ccfiles_view": "Webes nézet",
	"offline_ccfiles_title": "Nem sikerült elérni az internetet.",
	"offline_ccfiles_subtitle": "A Creative Cloud fájlok szolgáltatásnak internetkapcsolatra van szüksége az online eszközök betöltéséhez. Kérjük, ellenőrizze a hálózati kapcsolatot, és próbálja meg újra.",
	"offline_ccfiles_refresh": "Újra",
	"ccfiles_syncing_message": "Creative Cloud-fájlok szinkronizálása, kérjük várjon…",
	"firstrun_newdoc_desc": "Kezdjen új projektet, és hozzon létre egy üres dokumentumot, vagy nyisson meg egy meglévő fájlt.",
	"create_button_new_production": "Új csapatprojekt...",
	"create_button_open_production": "Csapatprojekt megnyitása..."
}